<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2010 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v11">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="374" resname="Form-Tools">
            <trans-unit id="68">
               <source>Object Templates</source>
               <target>Modèles d'objets</target>
            </trans-unit>
            <trans-unit id="69">
               <source>Clear all custom templates</source>
               <target>Effacer tous les modèles personnalisés</target>
            </trans-unit>
            <trans-unit id="70">
               <source>Move</source>
               <target>Déplacement</target>
            </trans-unit>
            <trans-unit id="71">
               <source>Step using keyboard:</source>
               <target>Taille du pas de déplacement au clavier :</target>
            </trans-unit>
            <trans-unit id="72">
               <source>When moving beyond window limits:</source>
               <target>Lors d'un déplacement au-delà des limites de la fenêtre :</target>
            </trans-unit>
            <trans-unit id="73">
               <source>Autoscroll</source>
               <target>Provoquer un défilement automatique</target>
            </trans-unit>
            <trans-unit id="74">
               <source>Start drag and drop</source>
               <target>Commencer un glisser-déposer</target>
            </trans-unit>
            <trans-unit id="75">
               <source>Auto Alignment</source>
               <target>Magnétisme</target>
            </trans-unit>
            <trans-unit id="76">
               <source>Activate auto alignment by default</source>
               <target>Activer le magnétisme par défaut</target>
            </trans-unit>
            <trans-unit id="77">
               <source>Default Display</source>
               <target>Affichage par défaut</target>
            </trans-unit>
            <trans-unit id="78">
               <source>Limits</source>
               <target>Limites</target>
            </trans-unit>
            <trans-unit id="79">
               <source>Rulers</source>
               <target>Règles</target>
            </trans-unit>
            <trans-unit id="80">
               <source>Paper</source>
               <target>Papier</target>
            </trans-unit>
            <trans-unit id="81">
               <source>Inherited form</source>
               <target>Formulaire hérité</target>
            </trans-unit>
            <trans-unit id="82">
               <source>Page 0</source>
               <target>Page 0</target>
            </trans-unit>
            <trans-unit id="83">
               <source>Markers</source>
               <target>Taquets</target>
            </trans-unit>
            <trans-unit id="84">
               <source>Color for marker lines:</source>
               <target>Couleur des lignes des taquets :</target>
            </trans-unit>
            <trans-unit id="86">
               <source>Default display shield:</source>
               <target>Badges à afficher par défaut :</target>
            </trans-unit>
            <trans-unit id="106">
               <source>Markers</source>
               <target>Taquets</target>
            </trans-unit>
         </group>
         <group id="402" resname="Look Preferences converted database">
            <trans-unit id="1">
               <source>Automatic</source>
               <target>Automatique</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Mac OS 7</source>
               <target>Mac OS 7</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Windows 3.11, NT 3.51</source>
               <target>Windows 3.11, NT 3.51</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Windows 95/98/2000, NT 4</source>
               <target>Windows 95/98/2000, NT 4</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Mac OS 9</source>
               <target>Mac OS 9</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Mac Theme</source>
               <target>Thème Mac</target>
            </trans-unit>
            <trans-unit id="7">
               <source>System</source>
               <target>Système</target>
            </trans-unit>
         </group>
         <group id="403" resname="STR# ID 403">
            <trans-unit id="1">
               <source>System Font</source>
               <target>Police système</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Application Font</source>
               <target>Police application</target>
            </trans-unit>
         </group>
         <group resname="PrefsStartUpMode">
            <trans-unit id="1" resname="PrefsStartUpModeDesign">
               <source>Design</source>
               <target>Développement</target>
            </trans-unit>
            <trans-unit id="2" resname="PrefsStartUpModeApplication">
               <source>Application</source>
               <target>Application</target>
            </trans-unit>
         </group>
         <group id="1011" resname="ChooseAnotherSize/ChooseFormat/Select Field/Select Record">
            <trans-unit id="1">
               <source>Font</source>
               <target>Police</target>
            </trans-unit>
         </group>
         <group id="1016" resname="DatabaseProperties 1">
            <trans-unit id="1">
               <source>Preferences</source>
               <target>Préférences</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Startup Environment:</source>
               <target>Mode de démarrage :</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Progress Indicator</source>
               <target>Progression</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Numbers</source>
               <target>Nombres</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Thermometers</source>
               <target>Thermomètre</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Display Toolbar</source>
               <target>Afficher la barre d'outils</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Design Mode</source>
               <target>Mode Développement</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Web Server Publishing</source>
               <target>Publication du serveur Web</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Publish Database at Startup</source>
               <target>Publier la base au démarrage</target>
            </trans-unit>
            <trans-unit id="16">
               <source>TCP Port:</source>
               <target>Port TCP :</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Licenses...</source>
               <target>Licences...</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Automatic Form Creation</source>
               <target>Création de formulaire automatique</target>
            </trans-unit>
            <trans-unit id="19">
               <source>IP Address:</source>
               <target>Adresse IP : </target>
            </trans-unit>
            <trans-unit id="20">
               <source>Property List</source>
               <target>Liste des propriétés</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Any IP Address</source>
               <target>Toute adresse IP</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Specify IP Address</source>
               <target>Indiquer adresse IP</target>
            </trans-unit>
            <trans-unit id="23">
               <source>International</source>
               <target>International</target>
            </trans-unit>
            <trans-unit id="24">
               <source>Right To Left (Arabic, Farsi, etc.)</source>
               <target>Script Droite-Gauche (Arabe, Farsi, etc.)</target>
            </trans-unit>
            <trans-unit id="25">
               <source>(Usually 80)</source>
               <target>(Généralement 80)</target>
            </trans-unit>
            <trans-unit id="26">
               <source>Exit Design when going to Application Environment</source>
               <target>Quitter le mode Développement lors du passage en mode Application</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Server Side</source>
               <target>Serveur</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Client Side</source>
               <target>Client</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Web Service Name:</source>
               <target>Nom Web Service :</target>
            </trans-unit>
            <trans-unit id="30">
               <source>Allow Web Services Requests</source>
               <target>Autoriser requêtes Web Services</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Web Services Namespace:</source>
               <target>Espace de nommage Web Services :</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Use Proxy</source>
               <target>Utiliser Proxy</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Proxy Address:</source>
               <target>Adresse du Proxy :</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Proxy Port:</source>
               <target>Port du Proxy :</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Wizard Method Prefix:</source>
               <target>Préfixe des méthodes créées par l'assistant :</target>
            </trans-unit>
            <trans-unit id="36">
               <source>Printing progress</source>
               <target>Progression de l'impression</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Splash screen</source>
               <target>Accueil</target>
            </trans-unit>
            <trans-unit id="38">
               <source>Application Mode</source>
               <target>Mode Application</target>
            </trans-unit>
            <trans-unit id="39">
               <source>Display Windows</source>
               <target>Afficher fenêtres</target>
            </trans-unit>
            <trans-unit id="40">
               <source>SQL Server Publishing</source>
               <target>Publication du serveur SQL</target>
            </trans-unit>
            <trans-unit id="41">
               <source>Launch SQL Server at Startup</source>
               <target>Lancer le serveur SQL au démarrage</target>
            </trans-unit>
            <trans-unit id="42">
               <source>Enable SSL</source>
               <target>Activer SSL</target>
            </trans-unit>
            <trans-unit id="43" resname="ApplicationOptionsAtStartUp">
               <source>At startup:</source>
               <target>Au démarrage :</target>
            </trans-unit>
            <trans-unit id="44" resname="ApplicationOptionsStartUp_1">
               <source>Do nothing</source>
               <target>Ne rien faire</target>
            </trans-unit>
            <trans-unit id="45" resname="ApplicationOptionsStartUp_2">
               <source>Open Local Database dialog</source>
               <target>Dialogue d'ouverture de base de données locale</target>
            </trans-unit>
            <trans-unit id="46" resname="ApplicationOptionsStartUp_3">
               <source>Open last used database</source>
               <target>Ouvrir la dernière base utilisée</target>
            </trans-unit>
            <trans-unit id="3" resname="ApplicationOptionsStartUp_4">
               <source>Open Remote Database dialog</source>
               <target>Dialogue d'ouverture de base de données distante</target>
            </trans-unit>
            <trans-unit id="4" resname="ApplicationOptionsStartUp_5">
               <source>New Database from Template dialog</source>
               <target>Dialogue de création de base à partir d&apos;un modèle</target>
            </trans-unit>
            <trans-unit id="47" resname="SQLServerSecurity">
               <source>SQL Server Access for Default Schema</source>
               <target>Accès au serveur SQL pour le schéma par défaut</target>
            </trans-unit>
            <trans-unit id="48" resname="ReadOnlyAccess_Group">
               <source>Read Only (Data):</source>
               <target>Lecture seulement (données) :</target>
            </trans-unit>
            <trans-unit id="49" resname="ReadWriteAccess_Group">
               <source>Read/Write (Data):</source>
               <target>Lecture/écriture (données) :</target>
            </trans-unit>
            <trans-unit id="50" resname="FullAccess_Group">
               <source>Full (Data and Design):</source>
               <target>Complet (données et structure) :</target>
            </trans-unit>
            <trans-unit id="51" resname="-- NO ONE --">
               <source>&lt;Nobody&gt;</source>
               <target>&lt;Personne&gt;</target>
            </trans-unit>
            <trans-unit id="52" resname="-- EVERYBODY --">
               <source>&lt;Everybody&gt;</source>
               <target>&lt;Tout le monde&gt;</target>
            </trans-unit>
            <trans-unit id="53" resname="Note_On_Access">
               <source>NOTE
These settings are only taken into account when the 4D password access system is activated (the Designer has been assigned a password)</source>
               <target>NOTE
Ces paramétrages ne sont pris en compte que lorsque le système de mots de passe 4D est activé (le Super_Utilisateur a un mot de passe)</target>
            </trans-unit>
            <trans-unit id="54" resname="SQL_All_IP_Address">
               <source>All</source>
               <target>Toutes</target>
            </trans-unit>
            <trans-unit id="338" resname="CreatePackageForNewDatabases">
               <source>Create package for new databases</source>
               <target>Créer un paquet pour les nouvelles bases</target>
            </trans-unit>
            <trans-unit id="339" resname="TemporaryCurrent">
               <source>Current:</source>
               <target>Actuel :</target>
            </trans-unit>
            <trans-unit id="340" resname="TemporaryNextStartup">
               <source>At next startup:</source>
               <target>Au prochain démarrage :</target>
            </trans-unit>
            <trans-unit id="341" resname="TemporarySystem">
               <source>System</source>
               <target>Système</target>
            </trans-unit>
            <trans-unit id="342" resname="TemporaryDataFolder">
               <source>Data File Folder</source>
               <target>Dossier du fichier de données</target>
            </trans-unit>
            <trans-unit id="343" resname="SQLEngineOptions_Group">
               <source>SQL Engine Options</source>
               <target>Options moteur SQL</target>
            </trans-unit>
            <trans-unit id="344" resname="SQLAutoCommitTransactions">
               <source>Auto-commit Transactions</source>
               <target>Transactions Auto-commit</target>
            </trans-unit>
            <trans-unit id="345" resname="AutomaticBackupStrategy">
               <source>Enable the automatic backup strategy for every new database</source>
               <target>Activer la stratégie de sauvegarde auto pour chaque nouvelle base</target>
            </trans-unit>            
            <trans-unit id="346" resname="SQLCaseSensitiveStrComparaison">
               <source>Case-sensitive String Comparison</source>
               <target>Tenir compte de la casse des caractères pour les comparaisons de chaînes</target>
            </trans-unit>
            <trans-unit id="347" resname="BKP_TheseSettingsAreCurrently">
               <source>These settings are currently being modified by another user</source>
               <target>Ces préférences sont en cours de modification par un autre utilisateur</target>
            </trans-unit>            
            <trans-unit id="348" resname="BKP_TheseSettingsWillApply">
               <source>These settings apply to 4D Server, not to 4D Client.</source>
               <target>Ces réglages s'appliquent à 4D Server, pas à 4D Client.</target>
            </trans-unit>
         </group>
         <group id="1017" resname="DataBaseProperties 2">
            <trans-unit id="1">
               <source>Data Control</source>
               <target>Gestion des données</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Mandatory Log File</source>
               <target>Fichier d'historique obligatoire</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Allow Deletion Control</source>
               <target>Autoriser le contrôle d'intégrité référentielle</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Automatic Transactions during Data Entry</source>
               <target>Transaction automatique en saisie</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Flush Data Buffers every:</source>
               <target>Ecriture cache toutes les :</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Minutes</source>
               <target>mn.</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Data Access</source>
               <target>Gestion des accès</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Design Access:</source>
               <target>Accès Développement :</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Display User List in Password Dialog Box</source>
               <target>Afficher les utilisateurs dans la fenêtre Mots de passe</target>
            </trans-unit>
            <trans-unit id="12">
               <source>User List in Alphabetical Order</source>
               <target>Trier la liste des utilisateurs par ordre alphabétique</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Records Access:</source>
               <target>Accès Enregistrements :</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Default User:</source>
               <target>Utilisateur par défaut :</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Kb</source>
               <target>Ko</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Allow Read Only Data file Use</source>
               <target>Autoriser l'ouverture du fichier de données en lecture seule</target>
            </trans-unit>
            <trans-unit id="17">
               <source>User Access</source>
               <target>Accès Utilisateur</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Display flush window</source>
               <target>Affichage de la fenêtre de flush</target>
            </trans-unit>
            <trans-unit id="19">
               <source></source>
               <target></target>
            </trans-unit>
            <trans-unit id="30">
               <source>Keys</source>
               <target>Touches</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Accept input form:</source>
               <target>Acceptation de saisie :</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Cancel input form:</source>
               <target>Annulation de saisie :</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Add to subform:</source>
               <target>Ajout d'un sous-enregistrement :</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Structure file signature:</source>
               <target>Signature du fichier de structure :</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Data file signature:</source>
               <target>Signature du fichier de données :</target>
            </trans-unit>
            <trans-unit id="36">
               <source>Edit</source>
               <target>Modifier</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Users can change their password</source>
               <target>L'utilisateur peut changer son mot de passe</target>
            </trans-unit>
            <trans-unit id="38">
               <source>Do not display warning when structure file is in read-only mode</source>
               <target>Ne pas alerter si le fichier de structure est en lecture seule</target>
            </trans-unit>
            <trans-unit id="39">
               <source>Are you sure you want to open the structure file in read only mode?</source>
               <target>Voulez-vous vraiment ouvrir le fichier de structure en mode lecture seule ?</target>
            </trans-unit>
            <trans-unit id="40">
               <source></source>
               <target></target>
            </trans-unit>
            <trans-unit id="42">
               <source>No</source>
               <target>Non</target>
            </trans-unit>
            <trans-unit id="43">
               <source>Automatic</source>
               <target>Automatique</target>
            </trans-unit>
            <trans-unit id="44">
               <source>Yes</source>
               <target>Oui</target>
            </trans-unit>
            <trans-unit id="45">
               <source>Always allow all commands and project methods in the Formula editor</source>
               <target>Toujours autoriser toutes les commandes et méthodes projet dans l’éditeur de formules</target>
            </trans-unit>
            <trans-unit id="46">
               <source>Disable the filtering of commands and project methods in the Formula editor for the Designer and the Administrator</source>
               <target>Désactiver le filtrage des commandes et des méthodes projet dans l’éditeur de formules pour le Super Utilisateur et l’Administrateur</target>
            </trans-unit>
            <trans-unit id="47" resname="UseObjectLanguage">
               <source>Use the object language for triggers and database methods.</source>
               <target>Utiliser le language objet pour les triggers et les méthodes base.</target>
            </trans-unit>
            <trans-unit id="48" resname="NumericDisplayFormat">
               <source>Numeric display format</source>
               <target>Format d'affichage des numériques</target>
            </trans-unit>
            <trans-unit id="49" resname="UseDotAndCommaAsTokens">
               <source>Use period and comma as placeholders in numeric formats</source>
               <target>Définir le point et la virgule comme caractères d'emplacement dans les formats numériques</target>
            </trans-unit>           
         </group>
         <group id="1018" resname="Database Properties 3">
            <trans-unit id="1">
               <source>Platform</source>
               <target>Plate-forme</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Platform:</source>
               <target>Plate-forme :</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Default Font:</source>
               <target>Police par défaut :</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Regular Size:</source>
               <target>Taille standard :</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Large Size:</source>
               <target>Grande taille :</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Font:</source>
               <target>Police :</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Message Font:</source>
               <target>Police des messages :</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Edit Style Sheets...</source>
               <target>Feuilles de style...</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Use Mac OS 9 in Automatic (Mac OS only)</source>
               <target>Utiliser Mac OS 9 en automatique (Mac OS seulement)</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Font:</source>
               <target>Police : </target>
            </trans-unit>
            <trans-unit id="11">
               <source>Method Editor</source>
               <target>Editeur de méthode</target>
            </trans-unit>
            <trans-unit id="12">
               <source>General Font</source>
               <target>Police générale</target>
            </trans-unit>
            <trans-unit id="13">
               <source>points</source>
               <target>points</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Best Match</source>
               <target>La plus adaptée</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Auto Platform:</source>
               <target>Plate-forme auto :</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Macintosh</source>
               <target>Macintosh</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Windows</source>
               <target>Windows</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Size:</source>
               <target>Taille :</target>
            </trans-unit>
            <trans-unit id="19">
               <source>Design Environment Printing</source>
               <target>Impression en mode Structure</target>
            </trans-unit>
            <trans-unit id="20">
               <source>6.8 compatibility for text rendering</source>
               <target>Compatibilité 6.8 pour le rendu du texte</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Radio buttons grouped by name</source>
               <target>Boutons radio groupés par nom</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Reload form for each record during PRINT SELECTION</source>
               <target>Recharger le formulaire pour chaque enregistrement durant un IMPRIMER SELECTION</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Allow Nested Transactions</source>
               <target>Autoriser les transactions imbriquées</target>
            </trans-unit>
         </group>
         <group id="1019" resname="DatabaseProperties 4">
            <trans-unit id="1">
               <source>Structure Editor</source>
               <target>Editeur de structure</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Color Names</source>
               <target>Libellés en couleur</target>
            </trans-unit>
            <trans-unit id="3" resname="SEditDimOption_1">
               <source>Dimmed</source>
               <target>Atténué</target>
            </trans-unit>
            <trans-unit id="4" resname="SEditDimOption_2">
               <source>Invisible</source>
               <target>Invisible</target>
            </trans-unit>
            <trans-unit id="5" resname="SEditGraphicMode">
               <source>Graphic quality of the structure:</source>
               <target>Qualité graphique de la structure :</target>
            </trans-unit>
            <trans-unit id="6" resname="SEditGraphicMode_1">
               <source>High</source>
               <target>Haute</target>
            </trans-unit>
            <trans-unit id="7" resname="SEditGraphicMode_2">
               <source>Standard</source>
               <target>Standard</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Hide Lists</source>
               <target>Cacher les listes</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Design Environment Printing</source>
               <target>Impression en mode Structure</target>
            </trans-unit>
            <trans-unit id="11" resname="SEditDimMode">
               <source>When a folder is dimmed, its contents are:</source>
               <target>Quand un dossier est masqué, son contenu est :</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Design Compatibility</source>
               <target>Compatibilité Développement</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Use V3.x.x Startup Method Scheme</source>
               <target>Utiliser la méthode Debut de la V5.x.x</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Unicode mode</source>
               <target>Mode Unicode</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Queries - String Comparisons</source>
               <target>Recherches - Comparaison de chaînes</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Consider @ as a wildcard only when at the beginning or end of text patterns</source>
               <target>Considérer @ comme joker uniquement au début et à la fin des chaînes de caractères</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Color</source>
               <target>Couleur</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="19">
               <source>Indentation:</source>
               <target>Indentation :</target>
            </trans-unit>
            <trans-unit id="20">
               <source>Show Line Numbers</source>
               <target>Afficher numéros de lignes</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Allow Drag</source>
               <target>Autoriser Glisser</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Allow Expand/Collapse</source>
               <target>Autoriser Déployer-Contracter</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Allow Type-Ahead</source>
               <target>Autoriser l'aide automatique à la saisie</target>
            </trans-unit>
            <trans-unit id="24">
               <source>lines</source>
               <target>lignes</target>
            </trans-unit>
            <trans-unit id="25">
               <source>Show Lists</source>
               <target>Afficher les listes</target>
            </trans-unit>
            <trans-unit id="26">
               <source>None</source>
               <target>Aucune</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Left</source>
               <target>Gauche</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Top</source>
               <target>Haut</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Right</source>
               <target>Droite</target>
            </trans-unit>
            <trans-unit id="30">
               <source>Bottom</source>
               <target>Bas</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Fields are not enterable in dialog boxes</source>
               <target>Les champs ne sont pas saisissables dans les dialogues</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Syntax Styles</source>
               <target>Styles des éléments de syntaxe</target>
            </trans-unit>
            <trans-unit id="33" resname="UnicodeChgeRestartDatabase">
               <source>Restart database!</source>
               <target>Redémarrer la base !</target>
            </trans-unit>
         </group>
         <group id="1020" resname="DatabaseProperties 5-7">
            <trans-unit id="1">
               <source>Set CPU Priority to:</source>
               <target>Définir priorité CPU sur :</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Custom Settings</source>
               <target>Réglages personnalisés</target>
            </trans-unit>
            <trans-unit id="3">
               <source>4D</source>
               <target>4D</target>
            </trans-unit>
            <trans-unit id="4">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Database Cache Memory</source>
               <target>Mémoire cache</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Use New Memory Allocation Scheme on Macintosh</source>
               <target>Utiliser le nouveau système d'allocation de mémoire sur Mac</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Maximum Cache:</source>
               <target>Cache maximum :</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Minimum Cache:</source>
               <target>Cache minimum :</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Application Main Memory</source>
               <target>Mémoire principale de l'application</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Used Blocks:</source>
               <target>Blocs utilisés :</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Block Size:</source>
               <target>Taille du bloc :</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Screen Updates</source>
               <target>Ecran</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Accelerated Screen Updates (Requires Extra Memory)</source>
               <target>Rafraîchissement plus rapide (consomme plus de mémoire)</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Forms and Methods Automatic Comments</source>
               <target>Commentaires par défaut pour les formulaires et les méthodes</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Activate Automatic Comments</source>
               <target>Activer les commentaires auto</target>
            </trans-unit>
            <trans-unit id="16">
               <source>4D Remote Mode</source>
               <target>4D mode distant</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Other Applications</source>
               <target>Autres applications</target>
            </trans-unit>
            <trans-unit id="18">
               <source>No TRIC</source>
               <target>Pas de TRIC</target>
            </trans-unit>
            <trans-unit id="33" resname="UnicodeRestart">
               <source>The database must be restarted when the mode is changed.</source>
               <target>Le changement de mode nécessite le redémarrage de la base.</target>
            </trans-unit>
            <trans-unit id="49" resname="UseDotAndCommaAsTokens">
               <source>Use system settings in numeric formats</source>
               <target>Formater les nombres selon les préférences système</target>
            </trans-unit>
            <trans-unit id="50" resname="NumFormatExemple">
               <source>Commas and periods will be replaced when displayed.
E.g.: The format ###,###,##0.00 will be displayed as 123 456,78 on a French system.</source>
               <target>Les virgules et le point seront remplacés lors de l'affichage.
Ex : Le formatage ###,###,##0.00 donnera 123 456,78 sur un système français.</target>
            </trans-unit>
         </group>
         <group id="1021" resname="DatabaseProperties 6-8-9">
            <trans-unit id="1">
               <source>Client-Server Connections Timeout</source>
               <target>Délai avant déconnexion Client-Serveur</target>
            </trans-unit>
            <trans-unit id="2">
               <source>No Timeout</source>
               <target>Ouverte en permanence</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Close Client Connection after</source>
               <target>Fermer la connexion réseau après </target>
            </trans-unit>
            <trans-unit id="4">
               <source>mn if no activity</source>
               <target>mn d'inactivité</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Web Process</source>
               <target>Process Web</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Close Browser Connection after</source>
               <target>Fermer connexion au browser après</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Standard Set:</source>
               <target>Jeu standard :</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Display Formats &amp; Entry Filters</source>
               <target>Formats et filtres de saisie</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Web Passwords</source>
               <target>Mots de passe Web</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Send Extended Characters Directly</source>
               <target>Envoyer directement les caractères étendus</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Reuse Temporary Contexts</source>
               <target>Réutilisation des contextes temporaires</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Default HTML Root:</source>
               <target>Racine HTML par défaut :</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Browse...</source>
               <target>Parcourir...</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Variables in Web pages:</source>
               <target>Variables des pages Web :</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Use 4DVAR Comments instead of Brackets</source>
               <target>Utiliser les commentaires 4DVAR au lieu des crochets</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Pages Cache Size:</source>
               <target>Taille du cache des pages :</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Kb</source>
               <target>Ko</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Clear Cache</source>
               <target>Vider le cache</target>
            </trans-unit>
            <trans-unit id="19">
               <source>Default Home Page:</source>
               <target>Page d'accueil par défaut :</target>
            </trans-unit>
            <trans-unit id="20">
               <source>Generic Web User:</source>
               <target>Utilisateur Web générique :</target>
            </trans-unit>
            <trans-unit id="21">
               <source>%%%%Use Passwords</source>
               <target>%%%%Utiliser mots de passe</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Include 4D Passwords</source>
               <target>Inclure les mots de passe 4D</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Use Javascript for Entry Control</source>
               <target>Utiliser Javascript pour les contrôles de saisie</target>
            </trans-unit>
            <trans-unit id="24">
               <source>Edit Input Filter:</source>
               <target>Editer filtre de saisie :</target>
            </trans-unit>
            <trans-unit id="25">
               <source>Edit Output Filter:</source>
               <target>Editer filtre de sortie :</target>
            </trans-unit>
            <trans-unit id="26">
               <source>Non-contextual Mode (temporary context)</source>
               <target>Mode non contextuel (contexte temporaire)</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Save Request in File (logweb.txt)</source>
               <target>Enregistrer requêtes dans fichier (logweb.txt)</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Temporary Folder Location</source>
               <target>Emplacement du dossier temporaire</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Automatic</source>
               <target>Automatique</target>
            </trans-unit>
            <trans-unit id="30">
               <source>User Defined</source>
               <target>Défini par l'utilisateur</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Default HTML Path</source>
               <target>Chemin d'accès HTML par défaut</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Starting Mode</source>
               <target>Mode de démarrage</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Text Conversion</source>
               <target>Conversion texte</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Cache</source>
               <target>Mémoire cache</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Client Registration </source>
               <target>Inscription des clients</target>
            </trans-unit>
            <trans-unit id="36">
               <source>Register Clients at Startup</source>
               <target>Inscrire chaque client à la connexion</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Client-Server Communication</source>
               <target>Communication Client-Serveur</target>
            </trans-unit>
            <trans-unit id="38">
               <source>Allow SSL for Web Server</source>
               <target>Autoriser SSL pour le serveur Web</target>
            </trans-unit>
            <trans-unit id="39">
               <source>Encrypt Client-Server Connections</source>
               <target>Crypter les connexions Client-Serveur</target>
            </trans-unit>
            <trans-unit id="40">
               <source>Maximum Concurrent Web Processes:</source>
               <target>Process Web simultanés maxi :</target>
            </trans-unit>
            <trans-unit id="41">
               <source>mn if no response</source>
               <target>mn sans réponse</target>
            </trans-unit>
            <trans-unit id="42">
               <source>4D WebSTAR</source>
               <target>4D WebSTAR</target>
            </trans-unit>
            <trans-unit id="43">
               <source>Allow 4D WebSTAR to connect via 4D Connect</source>
               <target>Autoriser 4D WebSTAR à se connecter via 4D Connect</target>
            </trans-unit>
            <trans-unit id="44">
               <source>Contextual Mode (permanent context)</source>
               <target>Mode contextuel (contexte permanent)</target>
            </trans-unit>
            <trans-unit id="45">
               <source>Register Clients at Startup For Execute On Client</source>
               <target>Inscrire les clients au démarrage pour Exécuter sur client</target>
            </trans-unit>
            <trans-unit id="46">
               <source>User Defined:</source>
               <target>Défini par l'utilisateur</target>
            </trans-unit>
            <trans-unit id="47">
               <source>Web Compatibility</source>
               <target>Compatibilité Web</target>
            </trans-unit>
            <trans-unit id="48">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="49">
               <source>Inactive Web Process Timeout</source>
               <target>Durée de conservation des process Web inactifs</target>
            </trans-unit>
            <trans-unit id="60">
               <source>Length:</source>
               <target>Longueur :</target>
            </trans-unit>
            <trans-unit id="62">
               <source>(This function requires 4DSLI.DLL)</source>
               <target>Cette fonction nécessite 4DSLI.DLL</target>
            </trans-unit>
            <trans-unit id="63">
               <source>Documentation Access from the Explorer</source>
               <target>Accès documentation en ligne depuis l'Explorateur</target>
            </trans-unit>
            <trans-unit id="64">
               <source>HTML Documentation Folder:</source>
               <target>Dossier de documentation HTML :</target>
            </trans-unit>
            <trans-unit id="65">
               <source>From URL:</source>
               <target>URL de base :</target>
            </trans-unit>
            <trans-unit id="66">
               <source>Download missing HTML pages if necessary (Mac OS only)</source>
               <target>Télécharger les pages HTML manquantes si nécessaire (Mac OS uniquement)</target>
            </trans-unit>
            <trans-unit id="67">
               <source>Base URL For Documentation:</source>
               <target>URL de base pour la documentation :</target>
            </trans-unit>
            <trans-unit id="68">
               <source>These modifications will be taken into account when relaunching the application.</source>
               <target>Ces modifications prendront effet au redémarrage de l'application.</target>
            </trans-unit>
            <trans-unit id="75">
               <source>None</source>
               <target>Aucune</target>
            </trans-unit>
            <trans-unit id="76">
               <source>1 mn</source>
               <target>1 min.</target>
            </trans-unit>
            <trans-unit id="77">
               <source>5 mn</source>
               <target>5 min.</target>
            </trans-unit>
            <trans-unit id="78">
               <source>15 mn</source>
               <target>15 min.</target>
            </trans-unit>
            <trans-unit id="79">
               <source>30 mn</source>
               <target>30 min.</target>
            </trans-unit>
            <trans-unit id="80">
               <source>1 h</source>
               <target>1 h.</target>
            </trans-unit>
            <trans-unit id="81">
               <source>Unlimited</source>
               <target>Illimitée</target>
            </trans-unit>
            <trans-unit id="82">
               <source>Unlimited</source>
               <target>Illimité</target>
            </trans-unit>
            <trans-unit id="83">
               <source>Use new context referencing mode</source>
               <target>Utiliser nouveau référencement des contextes</target>
            </trans-unit>
            <trans-unit id="84">
               <source>Local folder</source>
               <target>Dossier local</target>
            </trans-unit>
            <trans-unit id="85">
               <source>Web site</source>
               <target>Site web</target>
            </trans-unit>
            <trans-unit id="87">
               <source>Calculation of adaptive cache</source>
               <target>Calcul du cache adaptatif</target>
            </trans-unit>
            <trans-unit id="88">
               <source>Size:</source>
               <target>Taille :</target>
            </trans-unit>
            <trans-unit id="89">
               <source>MB</source>
               <target>Mo</target>
            </trans-unit>
            <trans-unit id="90">
               <source>Memory to be reserved for other applications and for the system:</source>
               <target>Mémoire à réserver pour le système et les autres applications :</target>
            </trans-unit>
            <trans-unit id="91">
               <source>Percentage of available memory used for cache:</source>
               <target>Mémoire disponible utilisée pour le cache :</target>
            </trans-unit>
            <trans-unit id="92">
               <source>Maximum Size:</source>
               <target>Taille maximale :</target>
            </trans-unit>
            <trans-unit id="93">
               <source>Minimum Size:</source>
               <target>Taille minimale :</target>
            </trans-unit>
            <trans-unit id="94">
               <source>Physical Memory: &lt;memoirePhysique&gt; MB</source>
               <target>Mémoire physique : &lt;memoirePhysique&gt; Mo</target>
            </trans-unit>
            <trans-unit id="95">
               <source>Current Cache: &lt;cacheactuel&gt; MB</source>
               <target>Cache actuel : &lt;cacheactuel&gt; Mo</target>
            </trans-unit>
            <trans-unit id="96">
               <source>Cache on Restart: &lt;NouveauCache&gt; MB</source>
               <target>Cache au redémarrage : &lt;NouveauCache&gt; Mo</target>
            </trans-unit>
            <trans-unit id="97">
               <source>Database Cache Settings</source>
               <target>Paramètres du cache pour la base</target>
            </trans-unit>
            <trans-unit id="98">
               <source>Network</source>
               <target>Réseau</target>
            </trans-unit>
            <trans-unit id="99">
               <source>Port Number:</source>
               <target>Numéro de port :</target>
            </trans-unit>
            <trans-unit id="100">
               <source>Publishing Information</source>
               <target>Information de publication</target>
            </trans-unit>
            <trans-unit id="101">
               <source>Option</source>
               <target>Option</target>
            </trans-unit>
            <trans-unit id="102">
               <source>Published Name:</source>
               <target>Nom publié :</target>
            </trans-unit>
            <trans-unit id="103">
               <source>Allow-Deny Configuration Table</source>
               <target>Table de configuration Autoriser-Refuser</target>
            </trans-unit>
            <trans-unit id="104">
               <source>Use automatic client reconnection</source>
               <target>Utiliser la reconnexion automatique des clients</target>
            </trans-unit>
            <trans-unit id="105">
               <source>Use the 4D Web cache</source>
               <target>Utiliser le cache Web de 4D</target>
            </trans-unit>
            <trans-unit id="106">
               <source>Use Keep-Alive Connections</source>
               <target>Utiliser les connexions persistantes</target>
            </trans-unit>
            <trans-unit id="107">
               <source>Number of requests by connection:</source>
               <target>Nombre de requêtes par connexion :</target>
            </trans-unit>
            <trans-unit id="108">
               <source>Timeout (seconds):</source>
               <target>Délai avant déconnexion (secondes) :</target>
            </trans-unit>
            <trans-unit id="109">
               <source>HTTPS Port Number:</source>
               <target>Numéro de port HTTPS :</target>
            </trans-unit>
            <trans-unit id="110">
               <source>(Usually 443)</source>
               <target>(Généralement 443)</target>
            </trans-unit>
            <trans-unit id="111">
               <source>Allow</source>
               <target>Autoriser</target>
            </trans-unit>
            <trans-unit id="112">
               <source>Deny</source>
               <target>Refuser</target>
            </trans-unit>
            <trans-unit id="113">
               <source>Allow-Deny</source>
               <target>Autoriser-Refuser</target>
            </trans-unit>
            <trans-unit id="114">
               <source>IP Address</source>
               <target>Adresse IP</target>
            </trans-unit>
            <trans-unit id="115">
               <source>General Settings</source>
               <target>Paramètres généraux</target>
            </trans-unit>
            <trans-unit id="116">
               <source></source>
               <target></target>
            </trans-unit>
            <trans-unit id="117">
               <source>Encryption</source>
               <target>Cryptage</target>
            </trans-unit>
            <trans-unit id="118">
               <source>Keep-Alive Connections</source>
               <target>Connexions persistantes</target>
            </trans-unit>
            <trans-unit id="119">
               <source>At Startup Publish Database Name in the Connection Dialog</source>
               <target>Publier le nom de la base au démarrage dans le dialogue de connexion</target>
            </trans-unit>
            <trans-unit id="120">
               <source>Remove "/" on unknown URLs</source>
               <target>Supprimer "/" sur les URLs inconnus</target>
            </trans-unit>
            <trans-unit id="121">
               <source>Publication name:</source>
               <target>Nom de publication :</target>
            </trans-unit>
            <trans-unit id="122">
               <source>Keep the cache in physical memory for 4D Server and 4D Volume Desktop</source>
               <target>Maintenir le cache en mémoire physique pour 4D Server et 4D Volume Desktop</target>
            </trans-unit>
            <trans-unit id="123" resname="Web_NoPassword">
               <source>No passwords</source>
               <target>Pas de mots de passe</target>
            </trans-unit>
            <trans-unit id="124" resname="Web_PasswordBasic">
               <source>Passwords with BASIC protocol</source>
               <target>Mots de passe protocole BASIC</target>
            </trans-unit>
            <trans-unit id="125" resname="Web_PasswordDigest">
               <source>Passwords with DIGEST protocol</source>
               <target>Mots de passe protocole DIGEST</target>
            </trans-unit>
          </group>
         <group id="1036" resname="Create Default Forms">
            <trans-unit id="6">
               <source>Never</source>
               <target>Jamais</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Ask</source>
               <target>Demander</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Always Yes for All</source>
               <target>Toujours Oui pour toutes</target>
            </trans-unit>
         </group>
         <group id="1058" resname="RIndex/NewIndex">
            <trans-unit id="10">
               <source>If you change the string comparison mode, the database will be reindexed at the next startup. 
Do you want to continue?</source>
               <target>Si vous changez le mode de comparaison de chaîne, la base sera réindéxée au prochain lancement.
Souhaitez-vous poursuivre ?</target>
            </trans-unit>
         </group>
         <group id="3101" resname="New web dialog strings">
            <trans-unit id="1">
               <source>Backup Frequency for Web Log File</source>
               <target>Fréquence de sauvegarde du journal</target>
            </trans-unit>
            <trans-unit id="2">
               <source>No Backup</source>
               <target>Pas de sauvegarde du journal</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Web Log Type</source>
               <target>Type de journal</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Log Format (logweb.txt):</source>
               <target>Format du journal (logweb.txt) :</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Web Log Token Selection</source>
               <target>Formatage du Journal</target>
            </trans-unit>
            <trans-unit id="6">
               <source>All Tokens</source>
               <target>Tous les champs</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Selected Tokens</source>
               <target>Champs sélectionnés</target>
            </trans-unit>
         </group>
         <group resname="Structure Compatibility">
            <trans-unit id="1" resname="PropertiesExternalDrop">
               <source>Prevent drop of data not coming from 4D</source>
               <target>Interdire de glisser des données ne provenant pas de 4D</target>
            </trans-unit>
            <trans-unit id="2" resname="ExecQueryByFormulOnServ">
               <source>Execute QUERY BY FORMULA On Server</source>
               <target>Exécuter CHERCHER PAR FORMULE sur le serveur</target>
            </trans-unit>
            <trans-unit id="3" resname="ExecOrderByFormulOnServ">
               <source>Execute ORDER BY FORMULA On Server</source>
               <target>Exécuter TRIER PAR FORMULE sur le serveur</target>
            </trans-unit>
            <trans-unit id="4" resname="QueryByFormulaUsesSQLjoins">
               <source>QUERY BY FORMULA Uses SQL Joins</source>
               <target>CHERCHER PAR FORMULE utilise jointures SQL</target>
            </trans-unit>
         </group>
         <group resname="Compiler">
            <trans-unit id="345" resname="CompilationOptions">
               <source>Compilation Options</source>
               <target>Options de compilation</target>
            </trans-unit>
            <trans-unit id="346" resname="CodeGeneration">
               <source>Code Generation:</source>
               <target>Génération de code :</target>
            </trans-unit>
            <trans-unit id="347" resname="AlwaysCompileForBothPlatforms">
               <source>Compile for PPC and Intel processors (Mac Intel and Windows)</source>
               <target>Compiler pour les processeurs PPC et Intel (Mac Intel et Windows)</target>
            </trans-unit>
            <trans-unit id="348" resname="RangeChecking">
               <source>Range Checking</source>
               <target>Contrôle d&apos;exécution</target>
            </trans-unit>
            <trans-unit id="349" resname="InitializeLocalVariables">
               <source>Initialize local variables:</source>
               <target>Initialiser les variables locales :</target>
            </trans-unit>
            <trans-unit id="350" resname="DefaultNumericType">
               <source>Default Numeric Type:</source>
               <target>Type numérique par défaut :</target>
            </trans-unit>
            <trans-unit id="351" resname="DefaultButtonType">
               <source>Default Button Type:</source>
               <target>Type de bouton par défaut :</target>
            </trans-unit>
            <trans-unit id="352" resname="DefaultAlphaType">
               <source>Default Alpha Type:</source>
               <target>Type alpha par défaut :</target>
            </trans-unit>
            <trans-unit id="353" resname="CompilationPath">
               <source>Compilation Path:</source>
               <target>Chemin de compilation :</target>
            </trans-unit>
            <trans-unit id="354" resname="CompilerMethodsFor">
               <source>Compiler Methods for...</source>
               <target>Méthodes Compilateur pour...</target>
            </trans-unit>
            <trans-unit id="355" resname="CompilerVariables">
               <source>Variables:</source>
               <target>Variables :</target>
            </trans-unit>
            <trans-unit id="356" resname="CompilerInterprocessVariables">
               <source>Interprocess Variables:</source>
               <target>Variables interprocess :</target>
            </trans-unit>
            <trans-unit id="357" resname="CompilerArrays">
               <source>Arrays:</source>
               <target>Tableaux :</target>
            </trans-unit>
            <trans-unit id="358" resname="CompilerInterprocessArrays">
               <source>Interprocess Arrays:</source>
               <target>Tableaux interprocess :</target>
            </trans-unit>
            <trans-unit id="359" resname="CompilerMethods">
               <source>Methods:</source>
               <target>Méthodes :</target>
            </trans-unit>
            <trans-unit id="360" resname="GenerateErrorFile">
               <source>Generate error file</source>
               <target>Générer le fichier d&apos;erreur</target>
            </trans-unit>
            <trans-unit id="361" resname="GenerateTheSymbolFile">
               <source>Generate the symbol file</source>
               <target>Générer le fichier de symboles</target>
            </trans-unit>
         </group>
         <group resname="Method Preferences">
            <trans-unit id="1" resname="AvailableThroughSQL">
               <source>Available through SQL</source>
               <target>Disponible via SQL</target>
            </trans-unit>
         </group>
         <group resname="DataBaseProperties 12">
            <trans-unit id="22" resname="LanguageOfTextComparison">
               <source>Language of text comparison</source>
               <target>Langue de comparaison de texte</target>
            </trans-unit>
            <trans-unit id="25" resname="CurrentDatabase">
               <source>Current database:</source>
               <target>Base de données courante :</target>
            </trans-unit>
            <trans-unit id="20" resname="ZeroASCIIcode">
               <source>0 (zero) ASCII code:</source>
               <target>Code ASCII du 0 (zéro) :</target>
            </trans-unit>
            <trans-unit id="21" resname="AndNext">
               <source>and next</source>
               <target>et suivant</target>
            </trans-unit>
            <trans-unit id="23" resname="Newdatabases">
               <source>New database:</source>
               <target>Nouvelle base de données :</target>
            </trans-unit>
            <trans-unit id="24" resname="CalculationWithDates">
               <source>Calculation with dates:</source>
               <target>Calcul sur dates :</target>
            </trans-unit>
            <trans-unit id="26" resname="ModifiedValuesWillbeTaken">
               <source>Modified values will be taken into account the next time the database is opened</source>
               <target>Les valeurs modifiées seront prises en compte à la prochaine ouverture de la base de données</target>
            </trans-unit>
            <trans-unit id="27" resname="8bytes">
               <source>8 bytes</source>
               <target>8 octets</target>
            </trans-unit>
            <trans-unit id="28" resname="4bytes">
               <source>4 bytes</source>
               <target>4 octets</target>
            </trans-unit>
            <trans-unit id="29" resname="Options">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="24" resname="RightToLeftlanguages">
               <source>Right-to-left languages</source>
               <target>Langues droite à gauche</target>
            </trans-unit>
            <trans-unit id="41" resname="InversionOfObjectsinApplicationMode">
               <source>Inversion of objects in Application mode (Windows):</source>
               <target>Inversion des objets en mode Application (Windows) :</target>
            </trans-unit>
            <trans-unit id="375" resname="ChangeWillCauseDataReindexation">
               <source>A change will cause the data to be reindexed.</source>
               <target>Un changement provoquera une réindexation des données.</target>
            </trans-unit>
            <trans-unit id="376" resname="CurrentUserLanguage">
               <source>Current user language</source>
               <target>Langue courante de l'utilisateur</target>
            </trans-unit>
            <trans-unit id="368" resname="allowOpeningV12DataFile">
               <source>Allow opening v12 data file:</source>
               <target>Autoriser l'ouverture des fichiers de données v12 :</target>
            </trans-unit>
            <trans-unit id="369" resname="allowOpeningV12DataFileYes">
               <source>Yes</source>
               <target>Oui</target>
            </trans-unit>
            <trans-unit id="370" resname="allowOpeningV12DataFileNo">
               <source>No</source>
               <target>Non</target>
            </trans-unit>
            <trans-unit id="371" resname="allowOpeningV12DataFileAsk">
               <source>Ask</source>
               <target>Demander</target>
            </trans-unit>
            <trans-unit id="40" resname="DatabaseComparisonTraditionalSortOrdering">
               <source>Traditional Sorting Order</source>
               <target>Ordre de tri traditionnel</target>
            </trans-unit>
         </group>
         <group resname="HTTP_Authentication_Dialog">
            <trans-unit id="01" resname="HTTP_Authentic_Required">
               <source>Authentication required</source>
               <target>Authentification requise</target>
            </trans-unit>            
            <trans-unit id="02" resname="HTTP_User_And_Password">
               <source>Enter username and password for "&lt;vrealm&gt;" at "&lt;vdomain&gt;"</source>
               <target>Saisissez le nom et le mot de passe pour "&lt;vrealm&gt;" à "&lt;vdomain&gt;"</target>
            </trans-unit>
         </group>
         
         <group resname="Client">           
            <trans-unit id="Client_01" resname="ClientResourcesFolderUpdateLabel">
               <source>Update "Resources" folder during a session:</source>
               <target>Mise à jour du dossier "Resources" en cours de session :</target>
            </trans-unit>
            <trans-unit id="Client_02" resname="ClientResourcesUpdateMode_1">
               <source>Never</source>
               <target>Jamais</target>
            </trans-unit> 
            <trans-unit id="Client_03" resname="ClientResourcesUpdateMode_2">
               <source>Always</source>
               <target>Toujours</target>
            </trans-unit> 
            <trans-unit id="Client_04" resname="ClientResourcesUpdateMode_3">
               <source>Ask</source>
               <target>Demander</target>
            </trans-unit> 
         </group>
         
         <group resname="GlobalFind_Dialogs">  
            <trans-unit id="01" resname="SelectedContainers">
               <source>In Selected Object {ObjectName}</source>
               <target>Dans l&apos;objet {ObjectName} sélectionné</target>
            </trans-unit>            
            <trans-unit id="01" resname="Everywhere">
               <source>In All Database</source>
               <target>Dans toute la base</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="sql_1" resname="Sql_allowFlashPlayerRequests">
               <source>Allow Flash Player requests</source>
               <target>Autoriser les requêtes Flash Player</target>
            </trans-unit>
         </group>
       </body>
   </file>
</xliff>
